--- etc/clamav-milter.conf
+++ etc/clamav-milter.conf.sample
@@ -2,10 +2,6 @@
 ## Example config file for clamav-milter
 ##
 
-# Comment or remove the line below.
-Example
-
-
 ##
 ## Main options
 ##
@@ -17,8 +13,7 @@
 # inet6:port@[hostname|ip-address] - to specify an ipv6 socket
 #
 # Default: no default
-#MilterSocket /tmp/clamav-milter.socket
-#MilterSocket inet:7357
+MilterSocket /var/lib/clamav/clamav-milter-socket
 
 # Remove stale socket after unclean shutdown.
 #
@@ -28,7 +23,7 @@
 # Run as another user (clamav-milter must be started by root for this option to work)
 #
 # Default: unset (don't drop privileges)
-#User clamav
+User vscan
 
 # Initialize supplementary group access (clamav-milter must be started by root).
 #
@@ -56,7 +51,7 @@
 # daemon (main thread).
 #
 # Default: disabled
-#PidFile /var/run/clamav-milter.pid
+PidFile /var/lib/clamav/clamav-milter.pid
 
 # Optional path to the global temporary directory.
 # Default: system specific (usually /tmp or /var/tmp).
@@ -82,7 +77,7 @@
 # with the same socket: clamd servers will be selected in a round-robin fashion.
 #
 # Default: no default
-#ClamdSocket tcp:scanner.mydomain:7357
+ClamdSocket unix:/var/lib/clamav/clamd-socket
 
 
 ##
@@ -193,13 +188,13 @@
 # Use system logger (can work together with LogFile).
 #
 # Default: no
-#LogSyslog yes
+LogSyslog yes
 
 # Specify the type of syslog messages - please refer to 'man syslog'
 # for facility names.
 #
 # Default: LOG_LOCAL6
-#LogFacility LOG_MAIL
+LogFacility LOG_MAIL
 
 # Enable verbose logging.
 #
--- etc/clamd.conf.orig	2010-03-31 14:17:12.000000000 +0200
+++ etc/clamd.conf.sample	2010-04-08 22:12:38.077803088 +0200
@@ -1,12 +1,8 @@
 ##
-## Example config file for the Clam AV daemon
+## Config file for the Clam AV daemon
 ## Please read the clamd.conf(5) manual before editing this file.
 ##
 
-
-# Comment or remove the line below.
-Example
-
 # Uncomment this option to enable logging.
 # LogFile must be writable for the user running daemon.
 # A full path is required.
@@ -40,12 +36,12 @@
 
 # Use system logger (can work together with LogFile).
 # Default: no
-#LogSyslog yes
+LogSyslog yes
 
 # Specify the type of syslog messages - please refer to 'man syslog'
 # for facility names.
 # Default: LOG_LOCAL6
-#LogFacility LOG_MAIL
+LogFacility LOG_MAIL
 
 # Enable verbose logging.
 # Default: no
@@ -54,7 +50,7 @@
 # This option allows you to save a process identifier of the listening
 # daemon (main thread).
 # Default: disabled
-#PidFile /var/run/clamd.pid
+PidFile /var/lib/clamav/clamd.pid
 
 # Optional path to the global temporary directory.
 # Default: system specific (usually /tmp or /var/tmp).
@@ -73,7 +69,7 @@
 
 # Path to a local socket file the daemon will listen on.
 # Default: disabled (must be specified by a user)
-#LocalSocket /tmp/clamd.socket
+LocalSocket /var/lib/clamav/clamd-socket
 
 # Sets the group ownership on the unix socket.
 # Default: disabled (the primary group of the user running clamd)
@@ -89,14 +85,14 @@
 
 # TCP port address.
 # Default: no
-#TCPSocket 3310
+TCPSocket 3310
 
 # TCP address.
 # By default we bind to INADDR_ANY, probably not wise.
 # Enable the following to provide some degree of protection
 # from the outside world.
 # Default: no
-#TCPAddr 127.0.0.1
+TCPAddr 127.0.0.1
 
 # Maximum length the queue of pending connections may grow to.
 # Default: 15
@@ -183,7 +179,7 @@
 
 # Run as another user (clamd must be started by root for this option to work)
 # Default: don't drop privileges
-#User clamav
+User vscan
 
 # Initialize supplementary group access (clamd must be started by root).
 # Default: no
 
--- etc/freshclam.conf.sample.orig	2013-09-16 21:28:14.000000000 +0200
+++ etc/freshclam.conf.sample	2013-09-20 22:16:26.069397792 +0200
@@ -1,12 +1,8 @@
 ##
-## Example config file for freshclam
+## Config file for freshclam
 ## Please read the freshclam.conf(5) manual before editing this file.
 ##
 
-
-# Comment or remove the line below.
-Example
-
 # Path to the database directory.
 # WARNING: It must match clamd.conf's directive!
 # Default: hardcoded (depends on installation options)
@@ -35,12 +31,12 @@
 
 # Use system logger (can work together with UpdateLogFile).
 # Default: no
-#LogSyslog yes
+LogSyslog yes
 
 # Specify the type of syslog messages - please refer to 'man syslog'
 # for facility names.
 # Default: LOG_LOCAL6
-#LogFacility LOG_MAIL
+LogFacility LOG_MAIL
 
 # Enable log rotation. Always enabled when LogFileMaxSize is enabled.
 # Default: no
@@ -48,12 +44,12 @@
 
 # This option allows you to save the process identifier of the daemon
 # Default: disabled
-#PidFile /var/run/freshclam.pid
+PidFile /var/lib/clamav/freshclam.pid
 
 # By default when started freshclam drops privileges and switches to the
 # "clamav" user. This directive allows you to change the database owner.
 # Default: clamav (may depend on installation options)
-#DatabaseOwner clamav
+DatabaseOwner vscan
 
 # Initialize supplementary group access (freshclam must be started by root).
 # Default: no
@@ -136,7 +132,7 @@
 
 # Send the RELOAD command to clamd.
 # Default: no
-#NotifyClamd /path/to/clamd.conf
+NotifyClamd /etc/clamd.conf
 
 # Run command after successful database update.
 # Default: disabled
@@ -179,7 +175,7 @@
 # detected in the field and in what geographic area they are.
 # Freshclam will connect to clamd in order to get recent statistics.
 # Default: no
-#SubmitDetectionStats /path/to/clamd.conf
+#SubmitDetectionStats /etc/clamd.conf
 
 # Country of origin of malware/detection statistics (for statistical
 # purposes only). The statistics collector at ClamAV.net will look up
